NEWER(1)

NAME
newer - compare file modification times

SYNOPSIS
newer [option] src1 [ src2 ... srcN ] target

DESCRIPTION
Exit successfully if files src1 ... srcN exist and at least one of them is not older than target. Also exit successfully if target doesn't exist.

OPTIONS
newer accepts the following options:

--help
    Print help message and exit.

--quiet, -q
    Do not print any output, including error messages.

--version
    Print version information and exit.

--verbose, -v
    List missing source files. This is the default.